{% extends "src/html/_template.njk" %}
{% set title = "List of pages" %}
{% block content %}
    <ul>
        <li><a href="homepage.html">Homepage</a></li>
        <li><a href="catalog.html">Catalog</a></li>
        <li><a href="item.html">item</a></li>
        <li><a href="item_v2.html">item v2</a></li>
    </ul>
{% endblock %}
